#outer-header {
	background: url(../images/bg-header-tile.jpg);
	width: 100%;
}

#header {
	background: url(../images/bg-header-main.jpg);
}

#inner-footer {
	background: url(../images/bg-footer.jpg) no-repeat;
}

#outer-footer {
	background: #C91A1A;
}

#footer-top, #footer-bottom {
	background: #091927;
	border-bottom: 1px solid  #243442;
}

#inner-footer ul li a{
	border-bottom: 1px solid #091927;
	border-top: 1px solid #243442;
}

#inner-footer ul {
	border-top: 1px solid #091927;
	border-bottom: 1px solid #243442;
}

.copyright {
	color:#999999;
}

#footer-bottom {
	border-top: 1px solid #243442;
}

#inner-tagline {
	background: url(../images/bg-tagline.jpg) no-repeat;
}

#outer-tagline {
	background: url(../images/bg-tagline-outer.jpg) repeat-x;
}

#inner-footer textarea {
	background: url(../images/bg-footer-contact-textarea.png);
}

#inner-footer input {
	background: url(../images/bg-footer-contact-input.png);
}